POC-3119(1)

NAME
poc-3119 - send RTP RFC 3119 MP3 streams

SYNOPSIS
poc-3119 [ -s address ] [ -p port ] [ -t ttl ] [ -q ] files...

DESCRIPTION
poc-3119 is a streaming server sending mp3 data using the RTP RFC 3119 protocol. It sends the files in the order given on the command-line. Use the filename - to stream from standard input. Normally, RTP is used to stream to multicast groups.

OPTIONS

-s address
    Specify the address to send to (default 224.0.1.23).

-p port
    Specify the port to send to (default 1500).

-t ttl
    Specify the TTL parameter to be set on outgoing parameters (default 1).

-q  Don't output any information on standard error.

EXAMPLES

poc-3119 -s 224.0.1.24 -p 8989 -t 2 bla.mp3
    Send the file bla.mp3 using the RTP RFC 3119 protocol to the address 224.0.1.24 on port 8989, and set the TTL to 2.

AUTHORS
Manuel Odendahl <manuel@bl0rg.net>, Florian Wesch <dividuum@bl0rg.net>